entity.oi_syntax_component_type.edit_form:
  title: Edit
  route_name: entity.oi_syntax_component_type.edit_form
  base_route: entity.oi_syntax_component_type.edit_form

entity.oi_syntax_component_type.collection:
  title: List
  route_name: entity.oi_syntax_component_type.collection
  base_route: entity.oi_syntax_component_type.collection

entity.oi_syntax_component.collection:
  title: 'Syntax components'
  route_name: entity.oi_syntax_component.collection
  base_route: system.admin_content
